@media (max-width: 1210px) {

    .main_advantage_header {

        display: block;

    }

    .main_advantage h2 {

        text-align: center;

    }

    .main_advantage_header_row {

        padding-top: 20px;

    }

    .main_advantage_header_list {

        justify-content: center;

    }

    .main_advantage_header_list_item {

        width: 230px !important;

        padding-bottom: 10px;

    }

}

@media (max-width: 1190px) {

    nav ul li {

        margin: 0 5px;

    }

    .header .header_email_phone {

        display: none;

    }

    .main_advantage_list {

        margin: 0 auto;

    }

}

@media (max-width: 1110px) {

    .main_description_item {

        width: 50%;

    }

    .error_wrapper {

        background: none;

        min-height: 435px;

    }

    .error {

        margin: 0;

    }

}

@media (max-width: 990px) {

    .header .submit_aplication,

    .main_advantage::before {

        display: none;

    }

    .main_advantage_header {

        margin-bottom: 20px;

    }

    .main_contacts_items,

    .about_our_team_item {

        width: 50%;

    }

    .main_contacts_form {

        width: 50%;

        padding: 100px 35px 25px;

    }

    .about_row {

        display: block;

    }

    .about_slider_container {

        margin: 0 auto 20px;

    }

    .about_buttons {

        margin: 0 auto;

        padding: 0;

    }

    .attendance_item_text p {

        font-size: 24px;

        line-height: 28px;

    }

    .projects_list_item,

    .awards_achievements_item {

        width: 50%;

    }

    .awards_achievements_item {

        padding-bottom: 20px;

    }

    .awards_achievements_list {

        margin-bottom: -20px;

    }

}

@media (min-width: 820px) and (max-width: 3000px) {

	.nav_block {

        display: block !important;

    }

}

@media (max-width: 820px) {

    .header_wrap {

        min-height: 72px;

    }

    .header {

        padding: 10px 0;

    }

    .header_logo {

        width: 35px;

    }

    .header_logo img {

        width: 100%;

    }

    .header_container {

        padding-right: 45px;

    }

    .nav_block {

        background: #17191B;

        text-align: center;

        padding: 0 15px 15px;

        position: fixed;

        top: 90px;

        left: 0;

        right: 0;

        bottom: 0;

        z-index: 11;

        display: none;

    }

    nav ul,

    .burger,

    .header_hidden_block,

    .header_hidden_block .header_email_phone,

    .contacts_row.owl-dots,

    .header .header_email_phone,

    .contacts_row {

        display: block;

    }

    .header_email {

        display: none;

    }

    nav ul li {

        margin: 0;

        padding: 5px 0;

    }

    .header_hidden_block .header_email_phone {

        padding: 5px 0 15px;

    }

    .header_hidden_block .submit_aplication {

        margin: 0 auto;

        display: flex;

    }

    .footer_row {

        flex-wrap: wrap;

        position: relative;

    }

    .footer_item {

        padding: 0 10px 20px;

    }

    .footer_nav {

        order: 2;

    }

    .footer_services {

        order: 4;

    }

    .footer_contact {

        order: 3;

    }

    .main_slider_item img {

        min-height: 380px;

        object-fit: cover;

    }

    .main_slider_title {

        font-size: 34px;

        line-height: 40px;

        margin-bottom: 20px;

    }

    .main_slider_container {

        top: -55px;

    }

    .contacts_info_item {

        max-width: none;

        margin-bottom: 20px;

        padding: 0;

    }

    .contacts_map_form {

        max-width: none;

    }

}

@media (max-width: 720px) {

    .main_contacts {

        display: block;

    }

    .main_contacts_items,

    .main_contacts_form {

        width: 100%;

    }

    .form_main_contacts {

        max-width: none;

    }

    .main_contacts_items {

        padding-top: 20px;

    }

    .main_contacts_text {

        padding-bottom: 20px;

    }

    .main_contacts_form,

    .contacts_form {

        padding: 20px 15px;

    }

    .footer_logo {

        margin-bottom: 20px;

        display: block;

    }

    .second_title,

    .main_contacts_form_title,

    .completed_projects_slider_title {

        font-size: 22px;

        line-height: 36px;

    }
	
	.main h3.completed_projects_slider_title {
		font-size: 14px !important
	}

    .presence_zone {

        background-position: center 95px;

        background-size: 100%;

/*         min-height: auto; */

        position: relative;

    }

    .main_description_text {

        font-size: 12px !important;

        line-height: 18px;

        padding: 10px 5px 10px 10px;

    }

    .flex-direction-nav {

        top: 80px;

        left: 10px;

        right: 10px;

    }

    .main_advantage_header_list_item {

        width: 50% !important;

    }

}

@media (max-width: 480px) {
    .attendance h1 {
        margin-top: 0;
        line-height: 1.3
    }
    .main_advantage_item {
        width: 50%;
    }

    .main_slider .owl-nav,

    .we_are_trusted_slider .owl-nav,

    .completed_projects_slider .owl-nav {

        display: none;

    }

    .main_slider .owl-dots,

    .completed_projects_slider .owl-dots {

        bottom: 25px;

    }

    .main_slider_container {

        padding: 0 15px;

    }

    .main_services_list {

        width: 930px;

    }

    .main_slider_title,

    .completed_projects_slider_title,

    .first_title,

    .error h1 {

        font-size: 25px;

        line-height: 28px;

    }

    .main_slider_title .submit_aplication,

    .completed_projects_slider .submit_aplication {

        width: 100%;

    }

    .main_services {

        padding: 20px 15px;

    }

    .main_advantage {

        padding: 20px 0;

    }

    .main_advantage h2 {

        text-align: left;

    }

    .completed_projects_slider_wrap {

        min-height: auto;

    }

    .completed_projects_item {

        padding: 55px 0;

    }

    .we_are_trusted_slider {

        padding: 0;

    }

    .we_are_trusted_item {

        padding: 0 10px;

    }

    .main_contacts_text h2,

    .we_are_trusted h2,

    .completed_projects h2,

    h1,

    .about_info,

    .about_our_team h2 {

        margin-bottom: 20px !important;

    }

    .main_contacts_items_row {

        padding-bottom: 0;

        display: block;

    }

    .main_contacts_item {

        width: 100%;

        padding-bottom: 20px;

    }

    .footer_row {

        padding-bottom: 15px;

        display: block;

    }

    .footer_logo {

        width: 100px;

        position: absolute;

        right: 0;

        top: 80px;

    }

    .footer_logo img {

        width: 100%;

        height: auto;

    }

    .footer_services,

    .footer_contact {

        position: static;

        transform: none;

    }

    .main_advantage_item,

    .one_service_slider,

    .awards_achievements_info,

    .error_info {

        margin-bottom: 20px;

    }

    .completed_projects {

        padding-top: 20px;

    }

    .we_are_trusted {

        padding: 20px 15px 90px;

    }

    .main_advantage_list_title {

        font-size: 40px;

    }

    .main_advantage_list_info {

        font-size: 18px;

        line-height: 21px;

    }

    .main_advantage_list_label {

        font-size: 18px;

    }

    .flex-control-thumbs {

        flex-wrap: wrap;

    }

    .flex-control-thumbs li {

        width: 33.333%;

    }

    .slides li img {

        min-height: 230px;

        object-fit: cover;

    }

    .one_service_slider_item img, .gallery .gallery-item img {

        min-height: 200px;

        object-fit: cover;

    }

    .about_our_team_item {

        width: 100%;

    }

    .footer_item {

        width: auto;

        padding-left: 0;

    }

    .content_container {

        padding: 20px 15px 30px;

    }

    .about_info,

    .one_service_info,

    .awards_achievements_info,

    .add_advertising_info,

    .error_info {

        font-size: 14px;

        line-height: 18px;

    }

    .about {

        padding-bottom: 20px;

    }

    .about_logo {

        width: 120px;

        margin: 0 auto 20px;

    }

    .about_logo img {

        width: 100%;

        height: auto;

    }

    .attendance_item {

        min-width: none;

        width: 100%;

    }

    .order_calculation {

        padding: 40px 15px;

    } 

    .projects_list_item,

    .awards_achievements_item {

        width: 100%;

    }

    .social_contacts_item {

        padding: 0 0 20px;

    }

    .requisites_company {

        font-size: 20px;

        line-height: 24px;

    }

    .error_wrapper {

        min-height: auto;

        padding: 35px 0;

    }

    .error {

        text-align: center;

    }

    .error a {

        margin: 0 auto;

    }

    .contacts_map {

        height: 220px;

    }

    .contacts_form .main_contacts_form_text,

    .contacts_form .main_contacts_form_title,

    .contacts_form .main_contacts_form_input {

        margin-bottom: 10px;

    }

    .contacts_row {

        margin-bottom: 0;

    }

}